Subject: Re: Meter 0984179 Sept 00
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 00:19:00 -0800 (PST)

Nick,

I have reallocated the above referenced meter, per Daren and Clem's 
instructions.  All of the gas is on the MJG deal, as the ticket was valid 
through October, 2000.  Please call Clem if you have any questions.

Mary